
/*** PAGINA NETWORK FIX ****/
.cont_network {
    background: #FFF!important; position:relative;
}

.sc_box_prodotto_offerta_int > a.link_photo_n, .desc_network >  .link_network_desc, .desc_network > b {display:none;}

a.link_network_vai.transition {
    top: 0;
    right: 8px;
    position: absolute;
    height: 24px;
    line-height: 26px;
    padding: 0 5px;
}
.desc_network {
    height: 10px;
    overflow: hidden;
}